gcc-8.1.0-2 built for aix7.2


Description

The gcc package contains the GNU Compiler Collection version 8.1.0. You'll need this package in order to compile C code. Summary of tests results: EP: Expected Passes UF: Unexpected Failures EF: Expected Failures US: Unexpected Successes UC: Unresolved TestCases UT: Unsupported Tests

Provides :
gcc = 8.1.0-2,

website : http://gcc.gnu.org/


Known dependencies

  Select/Unselect all
gcc-8.1.0-2.aix7.2.ppc.rpm
libgcc-8.1.0-2.aix7.2.ppc.rpm
gcc-cpp-8.1.0-2.aix7.2.ppc.rpm
gmp-6.1.1-1.aix6.1.ppc.rpm
libstdc++-8.2.0-1.aix7.2.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
zlib-1.2.11-1.aix6.1.ppc.rpm
ncurses-6.1-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-6.4-1.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
libmpc-1.0.3-2.aix6.1.ppc.rpm
mpfr-3.1.4-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
20 + 14 =


Dates

creation date: 2018-06-22
release date: 2018-06-22


Stats

downloaded 42 times